@charset "utf-8";


/* -- Monitor size 769px width or more - for PC
-------------------------------------------------------------------------------- */
@media screen and (min-width: 769px) {
	.gnav_mandi a {
		display: table-cell!important;
		height: 100%!important;
		line-height: 1em!important;
		padding: 19px 13px 18px!important;
		text-align: center!important;
		vertical-align: middle!important;
	}
	.gnav_mandi a:hover {
		background-color: #000000;
		color: #969696;
	}
	.bnr_mandi {
		margin: 0 auto;
		width: 760px;
	}
    .bnr_mandi dt{
        padding-top: 5px!important;
	}
	.bnr_mandi dl {
		display: block!important;
		margin-top: 10px!important;
	}
}



/* -- Monitor size 991px width or more - for PC
-------------------------------------------------------------------------------- */
@media screen and (max-width: 991px) {
	.bnr_mandi {
		padding: 0 9%;
		width: 100%;
	}
	.bnr_mandi dl,
	.bnr_mandi dd img {
		width: 100%!important;
	}
}



/* -- Monitor size 768px width below - for Mobile
-------------------------------------------------------------------------------- */
@media screen and (max-width: 768px) {
	.gnav_mandi a {
		display: block!important;
		padding: 8px 15px!important;
		height: 100%!important;
		line-height: 1em!important;
		text-align: left!important;
		vertical-align: middle!important;
		color: #fff!important;
	}
	.bnr_mandi {
		padding: 0 6%;
		width: 100%;
	}
}



/* -- Monitor size 698px width below - for Mobile
-------------------------------------------------------------------------------- */
@media screen and (max-width: 698px) {
	.bnr_mandi {
		padding: 0;
	}
	.bnr_mandi dl {
		padding: 0 5%!important;
	}
	.bnr_mandi dt {
		border: none!important;
	}
	.bnr_mandi dl dd {
		display: block!important;
	}
}



/* -- Monitor size 639px width below - for Mobile
-------------------------------------------------------------------------------- */
@media screen and (max-width: 639px) {
	.bnr_mandi dl {
		background: #FFF!important;
		padding-top: 20px!important;
	}
}
